.version.offer /* version checker */
{
	color: #000009;
	background-color: #A9092D;
}

@-ms-viewport
{
	width: 1080px;
}

@-webkit-viewport
{
	width: 1080px;
}

@-o-viewport
{
	width: 1080px;
}

@-moz-viewport
{
	width: 1080px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 1872px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 48px;
}

#pamphletu919
{
	z-index: 47;
	width: 0.01px;
	height: 122px;
	padding-bottom: 1798px;
}

#u924popup
{
	z-index: 48;
}

@viewport,#u924
{
	width: 1080px;
}

#u927
{
	z-index: 49;
	width: 939px;
	height: 1095px;
	margin-right: -10000px;
	padding: 259px 31px 566px 110px;
}

#buttonu949
{
	z-index: 82;
	width: 365px;
	padding-bottom: 37px;
}

#buttonu949:hover
{
	width: 365px;
	min-height: 0px;
	margin: 0px;
}

#buttonu949.ButtonSelected
{
	width: 365px;
	min-height: 0px;
	margin: 0px;
}

#u951
{
	z-index: 87;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 28px;
}

#buttonu949:hover #u951
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#buttonu949:active #u951
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#buttonu949.ButtonSelected #u951
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#u950-4
{
	z-index: 83;
	width: 201px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 91px;
}

#buttonu949:hover #u950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 201px;
	margin: 18px -10000px 0px 0px;
}

#buttonu949:active #u950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 201px;
	margin: 18px -10000px 0px 0px;
}

#buttonu949.ButtonSelected #u950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 201px;
	margin: 18px -10000px 0px 0px;
}

#pu1096
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 4px;
}

#u1096
{
	z-index: 50;
	width: 550px;
	margin-right: -10000px;
	left: 380px;
}

#buttonu934
{
	z-index: 52;
	width: 534px;
	padding-bottom: 9px;
	margin-right: -10000px;
	margin-top: 98px;
}

#buttonu934:hover
{
	width: 534px;
	min-height: 0px;
	margin: 98px -10000px 0px 0px;
}

#buttonu934.ButtonSelected
{
	width: 534px;
	min-height: 0px;
	margin: 98px -10000px 0px 0px;
}

#u935
{
	z-index: 57;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 23px;
}

#buttonu934:hover #u935
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#buttonu934:active #u935
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u936-4
{
	z-index: 53;
	width: 415px;
	min-height: 79px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 69px;
}

#buttonu934:hover #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 79px;
	width: 415px;
	margin: 11px -10000px 0px 0px;
}

#buttonu934:active #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 79px;
	width: 415px;
	margin: 11px -10000px 0px 0px;
}

#buttonu934.ButtonSelected #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 79px;
	width: 415px;
	margin: 11px -10000px 0px 0px;
}

#buttonu937
{
	z-index: 58;
	width: 534px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 275px;
}

#buttonu937:hover
{
	width: 534px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#buttonu937.ButtonSelected
{
	width: 534px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u939
{
	z-index: 63;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 23px;
}

#buttonu934.ButtonSelected #u935,#buttonu937:hover #u939
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#buttonu937:active #u939
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u938-4
{
	z-index: 59;
	width: 429px;
	min-height: 68px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#buttonu937:hover #u938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 68px;
	width: 429px;
	margin: 12px -10000px 0px 0px;
}

#buttonu937:active #u938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 68px;
	width: 429px;
	margin: 12px -10000px 0px 0px;
}

#buttonu937.ButtonSelected #u938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 68px;
	width: 429px;
	margin: 12px -10000px 0px 0px;
}

#buttonu940
{
	z-index: 64;
	width: 549px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 452px;
}

#buttonu940:hover
{
	width: 549px;
	min-height: 0px;
	margin: 452px -10000px 0px 0px;
}

#buttonu940.ButtonSelected
{
	width: 549px;
	min-height: 0px;
	margin: 452px -10000px 0px 0px;
}

#u941
{
	z-index: 69;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 23px;
}

#buttonu937.ButtonSelected #u939,#buttonu940:hover #u941
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#buttonu940:active #u941
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u942-4
{
	z-index: 65;
	width: 405px;
	min-height: 72px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 69px;
}

#buttonu940:hover #u942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 72px;
	width: 405px;
	margin: 11px -10000px 0px 0px;
}

#buttonu940:active #u942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 72px;
	width: 405px;
	margin: 11px -10000px 0px 0px;
}

#buttonu940.ButtonSelected #u942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 72px;
	width: 405px;
	margin: 11px -10000px 0px 0px;
}

#buttonu943
{
	z-index: 70;
	width: 549px;
	padding-bottom: 11px;
	margin-right: -10000px;
	margin-top: 689px;
}

#buttonu943:hover
{
	width: 549px;
	min-height: 0px;
	margin: 689px -10000px 0px 0px;
}

#buttonu943.ButtonSelected
{
	width: 549px;
	min-height: 0px;
	margin: 689px -10000px 0px 0px;
}

#u945
{
	z-index: 75;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 23px;
}

#buttonu940.ButtonSelected #u941,#buttonu943:hover #u945
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#buttonu943:active #u945
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#buttonu943.ButtonSelected #u945
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u944-4
{
	z-index: 71;
	width: 418px;
	min-height: 76px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#buttonu943:hover #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 418px;
	margin: 12px -10000px 0px 0px;
}

#buttonu943:active #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 418px;
	margin: 12px -10000px 0px 0px;
}

#buttonu943.ButtonSelected #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 418px;
	margin: 12px -10000px 0px 0px;
}

#buttonu946
{
	z-index: 76;
	width: 549px;
	padding-bottom: 16px;
	margin-right: -10000px;
	margin-top: 866px;
}

#buttonu946:hover
{
	width: 549px;
	min-height: 0px;
	margin: 866px -10000px 0px 0px;
}

#buttonu946:active
{
	width: 549px;
	min-height: 0px;
	margin: 866px -10000px 0px 0px;
}

#buttonu946.ButtonSelected
{
	width: 549px;
	min-height: 0px;
	margin: 866px -10000px 0px 0px;
}

#u948
{
	z-index: 81;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 23px;
}

#buttonu946:hover #u948
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 32px -10000px 0px 0px;
}

#buttonu946:active #u948
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 32px -10000px 0px 0px;
}

#buttonu946.ButtonSelected #u948
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 32px -10000px 0px 0px;
}

#u947-4
{
	z-index: 77;
	width: 332px;
	min-height: 63px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 69px;
}

#buttonu946:hover #u947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 332px;
	margin: 11px -10000px 0px 0px;
}

#buttonu946:active #u947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 332px;
	margin: 11px -10000px 0px 0px;
}

#buttonu946.ButtonSelected #u947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 332px;
	margin: 11px -10000px 0px 0px;
}

#u930
{
	z-index: 88;
	width: 158px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 864px;
}

#u933
{
	width: 184px;
	padding-bottom: 65px;
	top: -20px;
	left: -9px;
}

#u933:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u933.PamphletThumbSelected
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1095-4
{
	z-index: 94;
	width: 96px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 9px;
}

#u933:hover #u1095-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 96px;
	margin: 20px -10000px 0px 0px;
}

#u933.PamphletThumbSelected #u1095-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 96px;
	margin: 20px -10000px 0px 0px;
}

#u1091
{
	z-index: 90;
	width: 44px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 123px;
}

#u1094
{
	z-index: 91;
	width: 44px;
	height: 10px;
}

#u1092
{
	z-index: 92;
	width: 44px;
	height: 10px;
	margin-top: 8px;
}

#u1093
{
	z-index: 93;
	width: 44px;
	height: 10px;
	margin-top: 7px;
}

#u2580-4
{
	z-index: 15;
	width: 730px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 72px;
	line-height: 86px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	margin-left: 61px;
	top: -1856px;
	margin-bottom: -172px;
	position: relative;
}

#u2581-4
{
	z-index: 19;
	width: 803px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	font-family: economica, sans-serif;
	font-weight: 400;
	margin-left: 61px;
	top: -1647px;
	margin-bottom: -72px;
	position: relative;
}

#u2582-19
{
	z-index: 23;
	width: 946px;
	min-height: 561px;
	background-color: transparent;
	color: #C2C2C2;
	font-size: 60px;
	text-align: justify;
	line-height: 72px;
	font-family: economica, sans-serif;
	font-weight: 400;
	margin-left: 61px;
	top: -1495px;
	margin-bottom: -1495px;
	position: relative;
}

#buttonu3273
{
	z-index: 42;
	width: 582px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 30px;
	margin-left: 257px;
	margin-top: 47px;
	position: relative;
}

#buttonu3273:hover
{
	width: 582px;
	min-height: 0px;
	margin: 47px 0px 0px 257px;
}

#u3275-4
{
	z-index: 43;
	width: 548px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 1px;
	text-align: center;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 17px;
}

#buttonu3273:hover #u3275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 548px;
	margin: 26px -10000px 0px 0px;
}

#buttonu3273:active #u3275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 548px;
	margin: 26px -10000px 0px 0px;
}

#buttonu3273.ButtonSelected #u3275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 548px;
	margin: 26px -10000px 0px 0px;
}

#buttonu3273:hover #u3275-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3273:active #u3275-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu3273.ButtonSelected #u3275-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#pu878
{
	width: 0.01px;
	margin-left: 71px;
	margin-top: 54px;
}

#u878
{
	z-index: 6;
	width: 282px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u872
{
	z-index: 11;
	width: 282px;
}

#u866-4
{
	z-index: 7;
	width: 282px;
	min-height: 24px;
	margin-top: 17px;
}

#u879
{
	z-index: 13;
	width: 570px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 409px;
}

#u869-4
{
	z-index: 2;
	width: 1020px;
	min-height: 55px;
	margin-left: 30px;
	margin-top: 60px;
}

body
{
	position: relative;
	min-width: 1080px;
}

